.bx_breadcrumbs{
    margin-bottom:15px;
    padding-top:0px;
    width: 100%;
    margin: 0 auto;
    padding-left: 90px;
    margin-top: 15px;
}
.bx_breadcrumbs ul{
    margin:0;
    padding:0
}
.bx_breadcrumbs ul li{
    display:table-cell;
    line-height:20px
}
.bx_breadcrumbs ul li a{
    display:block;
    padding:0 15px;
    background-image: url(images/bread_arrows.png);
    background-repeat: no-repeat;
    background-position: right 6px;
    color:#0a5afe;
    text-decoration:underline;
    font-size:14px;
    font-family: "ProximaNovaRegular";
    margin-right: 10px;
}
.bx_breadcrumbs ul li:first-child a{padding-left:0}
.bx_breadcrumbs ul li:last-child  a{
    background:none
}
.bx_breadcrumbs ul li:last-child  span{
    background:none;
    padding:0 15px;
    font-family: "ProximaNovaBold";
    color: #000;
}
.bx_breadcrumbs ul li a:hover{
    line-height:20px;
text-decoration:none;
}
.bx_breadcrumbs ul li span{
    display:block;
    color:#909090;
    text-decoration:none;
}
.bx_breadcrumbs,
.bx_breadcrumbs ul li{
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
}
@media screen and (max-width: 768px) {
    .bx_breadcrumbs {
        padding-left: 31px;
    }
}
